Subject: Re: [bug#40545] [PATCH] services: dnsmasq: Support the --address flag.
From: [email-masked] (宋文武)
To: Pierre Langlois <[email-masked]>
Cc: [email-masked]
Date: Sat, 02 May 2020 13:04:26 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Pierre Langlois <[email-masked]> writes:

> Hi all,
>
> Pierre Langlois writes:
>
>> Hello Guix!
>>
>> Here's a patch that allows passing the --address flag multiple times to
>> dnsmasq. WDYT?

Hello Pierre, this patch looks good to me, and I pushed it to master
now, thank you!

>
> Any comment on this patch? Let me know if I should attempt at adding
> some service tests for dnsmasq, that might be useful.

Yes, I think adding a system test for dnsmasq is welcomed too :-)